/*
Theme Name: meadow-child
Version: 1.0
Description: A child theme of Meadowbrook - Premium
Template: meadowbrook-premium
*/

@import url("../meadowbrook-premium/style.css");


.site-description{
text-align: justify;
}
.site-sociale {
    margin-left: 0px !important;
    text-align: right;
}
.site-social .wc-shortcodes-social-icons.wc-shortcodes-social-icons-align-center {
    text-align: right;
}

.site-header {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0px !important;
    padding: 0px !important;
        height: 150px !important;
}
.site-branding {
    float: left;
}
.site-social {
    float: right;
    position: unset !important;
    right: 0 !important;
    top: 0 !important;
    width: 50% !important;
}	
.mobile-call {
    color: #000000;
    font-size: 24px;
}
.site-box-inner {
    backface-visibility: hidden;
    border-bottom-width: 1px;
    border-style: none solid solid;
    border-top: 0 none;
    padding: 0;

}
.site-box {
    backface-visibility: hidden;
    border-left-width: 1px;
    border-right-width: 1px;
    border-style: solid;
    margin-bottom: 2em;
    padding: 0;
}
.wc-image-links-bottomlinks.wc-image-links-gutter-space-10{
	margin-top: 10px;
}
.site-content .content-area, .site-content .widget-area {
    padding-top: 20px;
	padding-bottom: 20px;
}
.form1 .wdform_page{
padding: 15px 0px !important;
}
.form1 .wdform_column{
width: 100% !important;
}
.form1 .wdform_section {
    display: table !important;
    width: 100% !important;
}
.form1 .wdform-field {
    display: inline-block !important;
    width: 100% !important;
}
.form1 .wdform-label-section {
    display: unset !important;
    text-align: left !important;
    width: 25% !important;
}
.form1 .wdform-element-section {
    display: unset !important;
    min-width: unset !important;
    text-align: left !important;
    width: 100% !important;
}
#box .input_deactive {
    border: 1px solid #cccccc;
    border-radius: 0;
    font-size: 14px;
    height: auto !important;
    padding: 6px 5px !important;
}
.form1 .button-submit {
    background: #decfb4 none repeat scroll 0 0 !important;
}	



@media only screen and (max-width:890px) {
	.wp-nav-menu-container{
		padding: 0px !important;
	}
}
@media only screen and (max-width:850px) {
	.header-navigation a, .main-navigation a {
		padding-left: 3px !important;
		padding-right: 3px !important;
	}
}
@media only screen and (max-width:822px) {
	.header-navigation a, .main-navigation a {
		font-size: 14px !important;
	}
}
@media only screen and (max-width:771px) {
	.header-navigation a, .main-navigation a {
		font-size: 13px !important;
	}
}
@media only screen and (max-width:768px) {
	/* .menu-toggle{
		display: block;
		text-align: left;
		padding: 0px 20px;
	}
	.header-navigation li, .main-navigation li {
		border-top: 1px solid #cccccc;
		display: block;
		position: relative;
		text-align: left;
	} */
}
@media only screen and (max-width:721px) {
	.header-navigation a, .main-navigation a {
		padding-left: 2px !important;
		padding-right: 2px !important;
	}
}
@media only screen and (max-width:568px) {
	#wrap .wc-shortcodes-social-icons {
		text-align: right !important;
	}
}
@media only screen and (max-width:568px) {
	.site-branding {
		float: none;
	}
	body#wrap .site-description {
		text-align: center;
	}
	.site-header{
		height: auto !important;
	}
	.site-social {
		float: none;
		width: 100% !important;
	}
	.site-sociale {
		margin-left: 0 !important;
		margin-top: 10px;
		text-align: center;
	}
	#wrap .wc-shortcodes-social-icons {
		text-align: center !important;
	}
}

